body{
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.2;
	color: #333;
	overflow-x: hidden;
}

.main-section{
	background: -owg-linear-gradient(to right, #2B00F7, #c11683);
	background: -webkit-linear-gradient(to right, #2B00F7, #c11683);
	background: -moz-linear-gradient(to right, #2B00F7, #c11683);
	background: -o-linear-gradient(to right, #2B00F7, #c11683);
	-pie-background: -pie-linear-gradient(to right, #2B00F7, #c11683);
	background: linear-gradient(to right, #2b00f7, #c11683);
}

.author-title{
	padding: 40px 19px 47px 17px;
}

.subscribe-newsletter{
	margin-top: 100px;
	margin-bottom: 135px;
}

.form-control {
	height: 41px !important;
	width: 100%;
}

.error-msg{
	color : #fff;
	padding-left: 5%;
}

.hint-msg{
	color : #fff;
	margin: 2% 0;
}

.subscribe-heading h3{
	color : #fff;
	font-family: Roboto, sans-serif;
	font-weight: 300;
	font-size: 27px;
	margin-bottom: 20px !important; 
	line-height:36px;
}

.subscribe-heading h3 span {
	font-weight:600;
}

.subscribe-newsletter p{
	color : #fff;
	font-family: Roboto, sans-serif;
	font-weight: 100;
	font-size: 20px;
	margin: 0 0 20px !important;
}

.subscribe-newsletter-form{
	margin-bottom: 50px;
}

.subscribe-newsletter-form button{
	padding : 10px 30px;
	background-color: #000; 
	border-color: #000;
}

.subscribe-newsletter-form button:hover{
	/* padding : 10px 10px 10px 10px; */
	background-color: #000; 
	border-color: #000;
}

.subscribe-newsletter-form button:active{
	/* padding : 10px 10px 10px 10px; */
	background-color: #000; 
	border-color: #000;
}

.subscribe-newsletter-form button:focus{
	/* padding : 10px 10px 10px 10px; */
	background-color: #000; 
	border-color: #000;
}

.no-padding-lt{
	padding-left: 0px;
}

.no-padding-rt{
	padding-right: 0px;
}

.image-bg img{
	margin-top: 2%;
	margin-left: 90px;
	position: absolute;
}

#msgModal{
	top: 25%;
}

#msgModal .modal-dialog{
	max-width: 60%;
}

#msgModal .modal-header{
	background: -owg-linear-gradient(to right, #2B00F7, #c11683);
	background: -webkit-linear-gradient(to right, #2B00F7, #c11683);
	background: -moz-linear-gradient(to right, #2B00F7, #c11683);
	background: -o-linear-gradient(to right, #2B00F7, #c11683);
	-pie-background: -pie-linear-gradient(to right, #2B00F7, #c11683);
	background: linear-gradient(to right, #2b00f7, #c11683);
}


#msgModal .modal-header h2{
	color: #fff;
	font-size: 23px;
	text-align: center;
}

#msgModal .modal-content {
	border-radius: 0px;
}

#msgModal .modal-header .close{
	color: #fff;
}


.bq-footer {
	border-top:1px solid #222222;
	margin-top:6.85em;
	padding:0.625em;
	max-width:100%;
	margin-left: 5px;
	margin-right: 5px;
}
.bq-footer__content.container {
	padding:0 0 50px
}
.bq-footer__group {
	text-align:center;
	margin-bottom:0.625em
}
.bq-footer__group a {
	font-size:12px;
	padding:0 0.5em;
	color:#333333
}
.bq-footer__group .bq-footer__group--subgroup0 {
	font-size:12px;
	color:#999999
}
.bq-footer__group .bq-footer__group--subgroup3 {
	font-size:12px
}
.bq-footer__group span {
	font-size:12px;
	display:block
}
.bq-footer__group .bq-footer__group--subgroup4 .bq-global-footer__link {
	font-size:12px
}
.bq-footer__group:last-of-type {
	margin-bottom:0.625em
}

.bq-footer__social {
	text-align:center;
	float:none;
	padding-left:0
}
.bq-footer__social li {
	border-radius:50%;
	margin-left:0.625em
}
.bq-footer__social li,.bq-footer__social li a {
	display:inline-block
}
.bq-footer__social li a {
	width:1.875em;
	height:1.875em;
	border-radius:50%;
	text-align:center;
	line-height:30px
}
.bq-footer__social li a:before {
	color:#FFFFFF;
	font-family:"BloombergIcons"
}
.bq-footer__social .facebook {
	background-color:#3A5A98
}
.bq-footer__social .facebook:before {
	content:'f'
}
.bq-footer__social .twitter {
	background-color:#4AC7F9
}
.bq-footer__social .twitter:before {
	content:'t'
}
.bq-footer__social .linkedin {
	background-color:#2A6989
}
.bq-footer__social .linkedin:before {
	content:'l'
}
.bq-footer__social .googleplus {
	background-color:#DB4A39
}
.bq-footer__social .googleplus:before {
	content:'g'
}

.input-inner-label {
    top: 17%;
	position: absolute;
	left: 3%;
	font-size: 14px;
	color: #555;
}

@media only screen and (max-width:768px) {
	.subscribe-content {
		margin-top:30px;
	}
}

@media (min-width: 700px) {
	.bq-footer__content.container {
		padding:0
	}

	.bq-footer__group a {
		font-size:15px;
		padding:0 0.625em
	}

	.bq-footer__group {
		display:inline-block;
		margin-bottom:0
	}

	.bq-footer__group span {
		font-size:12px
	}

	.bq-footer__group:first-of-type a {
		padding-left:0
	}

	.bq-footer__group:first-of-type {
		float:left;
		text-align:left
	}

	.bq-footer__group:first-of-type .bq-footer__group--subgroup0 {
		font-size:12px;
		color:#999999
	}

	.bq-footer__group:first-of-type .bq-footer__group--subgroup2 {
		margin-top:0.875em
	}

	.bq-footer__group:last-of-type {
		float:right;
		text-align:right
	}

	.bq-footer__group:last-of-type a {
		padding-right:0
	}

	.bq-footer__group:last-of-type .bq-footer__group--subgroup3 {
		font-size:15px
	}

	.bq-footer__group:last-of-type .bq-footer__group--subgroup4 .bq-global-footer__link {
		font-size:15px
	}

	.bq-footer__social {
		clear:right;
		float:right
	}
}


@media only screen and (min-width: 640px) and (max-width: 767px){
	.image-bg img {
		margin-top: 0% !important;
		margin-left: 15px;
	}

	.author-title {
		/* padding: 40px 19px 47px 157px; */
	}

	.n-padding-lt{padding-left:0px;}

	.subscribe-heading h3{
		font-size: 31px;
	}

	.subscribe-heading p{
		font-size: 24px;
	}

	#msgModal{
		margin-left: 30px;
	}

	#msgModal .modal-dialog{
		max-width: 90%;
	}

	.bq-footer {
		margin-top: 6.85em;
	}

}

@media only screen and (min-width: 480px) and (max-width: 639px){
	.subscribe-newsletter{
		margin-top: 0px;
		margin-bottom: 115px;
	}

	.subscribe-heading h3 {
		font-size: 20px;
	}

	.subscribe-newsletter p {
		font-size: 15px;
	}

	.author-title {
		/* padding: 40px 19px 47px 117px; */
	}

	.image-bg img {
		margin-top: -5% !important;
		margin-left: 15px;
	}

	.n-padding-lt{padding-left:0px;}

	#msgModal{
		margin-left: 40px;
	}

	#msgModal .modal-dialog{
		max-width: 90%;
	}

	.bq-footer {
		margin-top: 6.85em;
	}

}

@media only screen and (min-width: 420px) and (max-width: 479px){
	.subscribe-newsletter{
		margin-top: 0px;
		margin-bottom: 115px;
	}

	.subscribe-heading h3 {
		font-size: 20px;
	}

	.subscribe-newsletter p {
		font-size: 15px;
	}

	.author-title {
		/* padding: 40px 19px 47px 67px; */
	}

	.image-bg img {
		margin-top: -5% !important;
		margin-left: 15px;
	}

	.n-padding-lt{padding-left:0px;}

	#msgModal{
		margin-left: 45px;
	}

	#msgModal .modal-dialog{
		width: 325px;
		max-width:100%;
	}

	#msgModal .modal-header h2{
		font-size: 16px;
	}

	#msgModal .modal-body p{
		font-size: 15px;
	}

	#msgModal .modal-body .h3{
		font-size: 16px;
	}

	.bq-footer {
		margin-top: 6.85em;
	}

}

@media only screen and (min-width: 375px) and (max-width: 419px){
	.subscribe-newsletter{
		margin-top: 0px;
		margin-bottom: 115px;
	}

	.subscribe-heading h3 {
		font-size: 20px;
	}

	.subscribe-newsletter p {
		font-size: 15px;
	}
	.image-bg img {
		margin-top: -5% !important;
		margin-left: 15px;
	}

	.author-title {
		/* padding: 40px 19px 47px 57px; */
	}

	.n-padding-lt{padding-left:0px;}

	#msgModal{
		margin-left: 20px;
	}

	#msgModal .modal-dialog{
		width: 325px;
		max-width:100%;
	}

	#msgModal .modal-header h2{
		font-size: 16px;
	}

	#msgModal .modal-body .h3{
		font-size: 16px;
	}

	#msgModal .modal-body p{
		font-size: 15px;
	}

	.bq-footer {
		margin-top: 6.85em;
	}

}

@media only screen and (min-width: 320px) and (max-width: 374px){

	.image-bg img {
		margin-left: 15px;
	}

	.subscribe-newsletter{
		margin-top: 0px;
		margin-bottom: 115px;
	}

	.author-title {
		/* padding: 40px 19px 47px 38px; */
	}

	.subscribe-heading h3 {
		font-size: 20px;
	}

	.subscribe-newsletter p {
		font-size: 15px;
	}

	.n-padding-lt{padding-left:0px;}

	#msgModal{
		margin-left: 5px;
	}

	#msgModal .modal-dialog{
		width: 285px;
		max-width:100%;
	}

	#msgModal .modal-header h2{
		font-size: 16px;
	}

	#msgModal .modal-body .h3{
		font-size: 16px;
	}

	#msgModal .modal-body p{
		font-size: 15px;
	}

	.bq-footer {
		margin-top: 6.85em;
	}

	.form-control {
		height: 41px !important;
		width: 100%;
	}

	.bq-footer__social li a {
		width: 2.175em;
		height: 2.175em;
	}
}



@media (min-width: 1200px) {
	.bq-footer__group:last-of-type .bq-footer__group--subgroup3 a {
		color:#2B00F7
	}
	.bq-footer__social li a {
		line-height:25px
	}
	.bq-footer__group a:hover {
		color:#2B00F7
	}

}

@media (min-width: 1367px) {
	.image-bg img {
		margin-top: 4%;
		margin-left: 34%;
	}
}

.modal-body .h3 {
	line-height:36px;
	font-family:Roboto;
}

.modal-body .h3 span {
	font-weight:600;
}